import request from '@/utils/request'

export function mchListVipLevel(params) {
  return request({
    url: "/mch/vipLevel/list",
    method: 'get',
    params
  })
}

export function mchGetVipLevel(id) {
  return request({
    url: `/mch/vipLevel/${id}`,
    method: 'get'
  })
}

export function mchAddVipLevel(data) {
  return request({
    url: '/mch/vipLevel',
    method: 'post',
    data
  })
}

export function mchUpdateVipLevel(data) {
  return request({
    url: '/mch/vipLevel',
    method: 'put',
    data
  })
}

export function mchDeleteVipLevel(ids) {
  return request({
    url: `/mch/vipLevel/${ids}`,
    method: 'delete'
  })
}
